<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_14"
        android:layout_marginTop="@dimen/dp_14"
        android:layout_marginEnd="@dimen/dp_14"
        android:layout_marginBottom="@dimen/dp_6"
        android:background="@drawable/shape_sleep_bg_8dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_marginTop="@dimen/dp_22"
            android:drawableStart="@drawable/shape_head_tip_new"
            android:drawablePadding="@dimen/dp_10"
            android:text="数据趋势"
            android:textColor="#313131"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            tools:ignore="UseCompatTextViewDrawableXml" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_18"
            android:layout_marginTop="@dimen/dp_17"
            android:text="总胆固醇"
            android:textColor="#313131"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <com.github.mikephil.charting.charts.LineChart
            android:id="@+id/dgcLineChartList"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_218"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_17"
            android:layout_marginEnd="@dimen/dp_12"
            android:visibility="visible" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_18"
            android:layout_marginTop="@dimen/dp_27"
            android:text="甘油三酯"
            android:textColor="#313131"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <com.github.mikephil.charting.charts.LineChart
            android:id="@+id/gyszLineChartList"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_218"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_17"
            android:layout_marginEnd="@dimen/dp_12"
            android:visibility="visible" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_18"
            android:layout_marginTop="@dimen/dp_27"
            android:text="高密度脂蛋白"
            android:textColor="#313131"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <com.github.mikephil.charting.charts.LineChart
            android:id="@+id/gmdzdbLineChartList"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_218"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_17"
            android:layout_marginEnd="@dimen/dp_12"
            android:visibility="visible" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_18"
            android:layout_marginTop="@dimen/dp_27"
            android:text="低密度脂蛋白"
            android:textColor="#313131"
            android:textSize="@dimen/sp_16"
            android:textStyle="bold"
            tools:ignore="HardcodedText" />

        <com.github.mikephil.charting.charts.LineChart
            android:id="@+id/dmdzdbLineChartList"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_218"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_17"
            android:layout_marginEnd="@dimen/dp_12"
            android:layout_marginBottom="@dimen/dp_27"
            android:visibility="visible" />

    </LinearLayout>

</LinearLayout>